### Method

# MalcontentUi RestrictApplicationsSelector get_app_filter

since: 0.5.0

#### Declaration [src]

    MctAppFilter*
    mct_restrict_applications_selector_get_app_filter (
      MctRestrictApplicationsSelector* self
    )

#### Description [src]

Get the value of `MctRestrictApplicationsSelector:app-filter`.

If the property was originally set to `NULL`, this will be the empty app filter.

Available since: 0.5.0

Gets property | `MalcontentUi.RestrictApplicationsSelector:app-filter`

#### Return value

Type: `MctAppFilter`

The initial app filter used to populate the selector.

The returned data is owned by the instance.